*{
    font-family: "Verdana", sans-serif;
    font-size: 20px;
}

h1{
    font-size: 50px;
}

.external-color{
    color: yellow;
}

h2{
    text-transform: uppercase;
}

.ol1 li  {
    background-color: rgb(86, 129, 74);
}

ol[required] li {
    border: 2px solid rgba(0, 55, 255, 0.881);
}

ul {
    list-style: none;
}

section img{
    height: 300px;
    width: 300px;
    border-radius: 150px;
}

img ~ ul{
    letter-spacing: 8px;
}

.center{
    text-align: center;
}